<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<KBKRoot>
	<catalog ver="1.0">
	  <item bkmode_group="12000,13000" />
	  <item bkmode_group="30000,31000" />
	  <item bkmode_group="40100,40101" />
	  
	  <item merge_reg_group="40000,40100" />
	</catalog>
</KBKRoot>